body {
	font-family: "MS Trebuchet", sans-serif;
	font-size: 11px;	
}

.texto1 {
	font-family: "MS Trebuchet", sans-serif;
	font-size: 11px;
	margin-left: 5px;
}


.texto2 {
	font-family: "MS Trebuchet", sans-serif;
	font-size: 11px;	
	color: blue;
}

a {
	color: black;
	text-decoration: none;
}

a:hover {
	color: blue;
}

.syctel{
	color: orange;
	font-weight: bold;
	text-decoration: none;
}